Debian Bug report logs - #721646
ITP: anomaly - detect anomalous data in a numeric stream

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Alejandro Garrido Mota <alejandro@debian.org>

Date: Mon, 2 Sep 2013 17:51:01 UTC

Owned by: "Alejandro Garrido Mota" <alejandro@debian.org>

Severity: wishlist

Fixed in version anomaly/1.1.0-1

Done: Alejandro Garrido Mota <alejandro@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Alejandro Garrido Mota" <alejandro@debian.org>:
Bug#721646; Package wnpp. (Mon, 02 Sep 2013 17:51:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alejandro Garrido Mota <alejandro@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, "Alejandro Garrido Mota" <alejandro@debian.org>. (Mon, 02 Sep 2013 17:51:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alejandro Garrido Mota <alejandro@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: anomaly - detect anomalous data in a numeric stream
Date: Mon, 2 Sep 2013 19:49:31 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: "Alejandro Garrido Mota" <alejandro@debian.org>

* Package name      : anomaly
   Version                 : 1.0.0
   Upstream Author   : Paul Beckingham, Federico Hernandez.
* URL                      : http://tasktools.org/projects/anomaly/
* License                 : MIT
  Programming Lang: C++
Description: Anomaly can detect anomalous data in a numeric stream. In
order to do this, anomaly needs to see a stream of numeric data, and apply
one of its detection methods. If an anomaly is detected, a response is
made, chosen from one or more built in methods.

Regards

Alejandro
[Message part 2 (text/html, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 13 Sep 2013 20:06:11 GMT) Full text and rfc822 format available.

Reply sent to Alejandro Garrido Mota <alejandro@debian.org>:
You have taken responsibility. (Sun, 15 Sep 2013 03:04:05 GMT) Full text and rfc822 format available.

Notification sent to Alejandro Garrido Mota <alejandro@debian.org>:
Bug acknowledged by developer. (Sun, 15 Sep 2013 03:04:05 GMT) Full text and rfc822 format available.

Message #12 received at 721646-close@bugs.debian.org (full text, mbox):

From: Alejandro Garrido Mota <alejandro@debian.org>
To: 721646-close@bugs.debian.org
Subject: Bug#721646: fixed in anomaly 1.1.0-1
Date: Sun, 15 Sep 2013 03:01:19 +0000
Source: anomaly
Source-Version: 1.1.0-1

We believe that the bug you reported is fixed in the latest version of
anomaly, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 721646@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Alejandro Garrido Mota <alejandro@debian.org> (supplier of updated anomaly package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 02 Sep 2013 22:42:34 +0200
Source: anomaly
Binary: anomaly
Architecture: source amd64
Version: 1.1.0-1
Distribution: unstable
Urgency: low
Maintainer: Alejandro Garrido Mota <alejandro@debian.org>
Changed-By: Alejandro Garrido Mota <alejandro@debian.org>
Description: 
 anomaly    - detect anomalous data in a numeric stream
Closes: 721646
Changes: 
 anomaly (1.1.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #721646).
Checksums-Sha1: 
 96c17def2358d1bfc1ed922c4bd07f6c29ea4cdd 1165 anomaly_1.1.0-1.dsc
 6f504801d7b81020e76485433e683ec6a128f890 10862 anomaly_1.1.0.orig.tar.gz
 411195dd7979ad7ec196da68f745c251dcb63f73 3692 anomaly_1.1.0-1.debian.tar.gz
 f44c1710dcfa55de035d2fa02ff477dd12dbe1fd 16462 anomaly_1.1.0-1_amd64.deb
Checksums-Sha256: 
 50b91d64bf98371bdc1027d78fc75056a5a7af61a9b3b3ea3586d89ee238b2d4 1165 anomaly_1.1.0-1.dsc
 ae10dab751a89cba2bd31255c9e5c05dbaade5a6465f65a0423f1457985b94b7 10862 anomaly_1.1.0.orig.tar.gz
 483a9fd2fa32b27b495ae92a72f3d35aec5010471005a566cb476e593f6a4958 3692 anomaly_1.1.0-1.debian.tar.gz
 9336af946c1b7be697cca009478826ba1c7ff7990406de4b929658183aca5ab1 16462 anomaly_1.1.0-1_amd64.deb
Files: 
 4e6da56405ea798cc6db51354730f99f 1165 utils extra anomaly_1.1.0-1.dsc
 630e0aaf2ef67c2c005b2f5bd05299c7 10862 utils extra anomaly_1.1.0.orig.tar.gz
 729d2649475f01d770e24285b48ac563 3692 utils extra anomaly_1.1.0-1.debian.tar.gz
 80f84bba96e682943e0bcce1936773e4 16462 utils extra anomaly_1.1.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iEYEARECAAYFAlIzVqYACgkQ9rCWRbJL8gAiQgCgpcGpKQY3WB/m78K66n3CqfDS
vGQAoN0YLPT8SmgfrT8D5ZWJoav+Uaa4
=G3mg
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 13 Oct 2013 07:31:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 21:55:05 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.